@charset "UTF-8";
/* CSS Document */

/* Top Nav */
#manTopNavigationContainer li a:hover, #manTopNavigationContainer li a:hover:visited {top: 0px; left: 0px;}
#manTopNavigationContainer li.selected {
    vertical-align: middle;
}

/* Main Centre Section */

#mainCentralContent { overflow:hidden;}

.informationContainer { width:374px; }

#characterTalkBubble #characterTalkBubbleInside { margin-top:30px;}
#characterTalkBubble #nextControl {height: inherit;}
#characterTalkBubble #characterTalkBubbleInside div { margin-top:10px;}

button.generalOrange { padding-top:0px; padding-bottom:0px;}
button.generalPurple { padding-top:0px;}

/* Footer */
#jstwitterOuter { margin-top:0px; padding-top:0px; z-index:9999; }
#jstwitterOuter .newsTitle { margin-top:-3px; height:25px;}
#fullJSTwitterFeedContainer {bottom: 44px; left:40%; position:fixed; padding-top:30px; z-index:9999;}
#fullJSTwitterFeedContainerClose {position:fixed; top: auto; right:auto; left:42%; bottom:441px; z-index:9999;}
#fullJSTwitterFeed { }